table.bookinglist tr:nth-child(even) {
	background-color: #BBBBBB;
}
table.bookinglist {
  border-collapse: separate;
  border-spacing: 2px;
}
table.bookinglist th {
	font-weight: 700;
}
table.bookinglist td, th {
	padding: 1px;
}